/*
LAYOUT: Two-Column (Right)
DESCRIPTION: Two-column fluid layout with one sidebars right of content
*/


#container {
	float: left;

	width: 100%;
	height:100%;
}
#content {
	margin: 0 20px 0 20px;
}
#primary,
#secondary {
	float: right;
	position: relative;
	overflow: hidden;
	width: 220px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

#container-page {
width: 600px;
background: #DDD;
position: relative;
min-height: 100%;
height: auto !important;
height: 100%;
}

#container-content {
padding-bottom: 40px;
}

#container-foot {
width: 100%;
background: #fff;
background-image:url(../images/city_illu.png);
position: relative; /*absolute weggetan*/
bottom: 0 !important;
bottom: -1px;
height: 190px;

}


